{
  "project_info": {
    "project_number": "703616926518",
    "project_id": "real-estate-2d71e",
    "storage_bucket": "real-estate-2d71e.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:703616926518:android:270639d6887d2cb4fca997",
        "android_client_info": {
          "package_name": "com.requestn.real_estate_mobile.demo"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAwb_9fc7n9gbN_IQqWeYRkHSSykzVHCyc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:703616926518:android:4342b796fbabb690fca997",
        "android_client_info": {
          "package_name": "com.requestn.real_estate_mobile.dev"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAwb_9fc7n9gbN_IQqWeYRkHSSykzVHCyc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:703616926518:android:2eb242f07b174c25fca997",
        "android_client_info": {
          "package_name": "com.requestn.real_estate_mobile.local"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAwb_9fc7n9gbN_IQqWeYRkHSSykzVHCyc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}